@font-face {
  font-family: 'common';
  src:  url('/fonts/common.eot?pqeke3');
  src:  url('/fonts/common.eot?pqeke3#iefix') format('embedded-opentype'),
    url('/fonts/common.ttf?pqeke3') format('truetype'),
    url('/fonts/common.woff?pqeke3') format('woff'),
    url('/fonts/common.svg?pqeke3#common') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="common-icon-"], [class*=" common-icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'common' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.common-icon-translate:before {
  content: "\e93d";
}
.common-icon-verified:before {
  content: "\e93c";
}
.common-icon-angle-down:before {
  content: "\e900";
}
.common-icon-angle-left:before {
  content: "\e901";
}
.common-icon-angle-right:before {
  content: "\e902";
}
.common-icon-angle-up:before {
  content: "\e903";
}
.common-icon-bar-charts:before {
  content: "\e904";
}
.common-icon-bars:before {
  content: "\e905";
}
.common-icon-beta:before {
  content: "\e906";
}
.common-icon-book:before {
  content: "\e907";
}
.common-icon-bug:before {
  content: "\e908";
}
.common-icon-cart:before {
  content: "\e909";
}
.common-icon-check:before {
  content: "\e90a";
}
.common-icon-check-square:before {
  content: "\e90b";
}
.common-icon-circle:before {
  content: "\e90c";
}
.common-icon-cog:before {
  content: "\e90d";
}
.common-icon-columns:before {
  content: "\e90e";
}
.common-icon-comment:before {
  content: "\e90f";
}
.common-icon-connect:before {
  content: "\e910";
}
.common-icon-credit-card:before {
  content: "\e911";
}
.common-icon-cross:before {
  content: "\e912";
}
.common-icon-desktop:before {
  content: "\e913";
}
.common-icon-download:before {
  content: "\e914";
}
.common-icon-edit:before {
  content: "\e915";
}
.common-icon-envelope:before {
  content: "\e916";
}
.common-icon-error:before {
  content: "\e917";
}
.common-icon-eye:before {
  content: "\e918";
}
.common-icon-facebook:before {
  content: "\e919";
}
.common-icon-file-pdf:before {
  content: "\e91a";
}
.common-icon-filter:before {
  content: "\e91b";
}
.common-icon-folder:before {
  content: "\e91c";
}
.common-icon-gears:before {
  content: "\e91d";
}
.common-icon-globe:before {
  content: "\e91e";
}
.common-icon-hardware:before {
  content: "\e91f";
}
.common-icon-heart:before {
  content: "\e920";
}
.common-icon-home:before {
  content: "\e921";
}
.common-icon-keyboard:before {
  content: "\e922";
}
.common-icon-laptop:before {
  content: "\e923";
}
.common-icon-loop:before {
  content: "\e924";
}
.common-icon-lua:before {
  content: "\e925";
}
.common-icon-map-o:before {
  content: "\e926";
}
.common-icon-meter:before {
  content: "\e927";
}
.common-icon-phone:before {
  content: "\e928";
}
.common-icon-puzzle-piece:before {
  content: "\e929";
}
.common-icon-quote-left:before {
  content: "\e92a";
}
.common-icon-quote-right:before {
  content: "\e92b";
}
.common-icon-search:before {
  content: "\e92c";
}
.common-icon-sitemap:before {
  content: "\e92d";
}
.common-icon-star-full:before {
  content: "\e92e";
}
.common-icon-stopwatch:before {
  content: "\e92f";
}
.common-icon-trolley:before {
  content: "\e930";
}
.common-icon-truck:before {
  content: "\e931";
}
.common-icon-tux:before {
  content: "\e932";
}
.common-icon-twitter:before {
  content: "\e933";
}
.common-icon-usb:before {
  content: "\e934";
}
.common-icon-user:before {
  content: "\e935";
}
.common-icon-warning:before {
  content: "\e936";
}
.common-icon-wifi:before {
  content: "\e937";
}
.common-icon-windows:before {
  content: "\e938";
}
.common-icon-wrench:before {
  content: "\e939";
}
.common-icon-link:before {
  content: "\e93a";
}
.common-icon-share:before {
  content: "\e93b";
}
